body{
	font-family:"ËÎÌå";
	background:#311206;
}

#dzw{
	width:100%;
	min-width:980px;
	color:#fff;
	height:34px;
	line-height:34px;
	margin:0px auto;
	overflow:hidden;
	background:#af1f24;
}

#dzw .content{
	height:34px;
	width:980px;
	margin:0px auto;
}

#dzw a{
	color:#fff;
	margin:0px 3px;
}

#dzw .left .logo{
	float:left;
	display:inline;
}

#dzw .left .links{
	float:left;
	display:inline;
}

#dzw .right{
	display:inline;
	margin-right:20px;
}

#footer{
	color:#806a52;
	line-height:24px;
	padding:20px 0px;
}

#footer a{
	color:#806a52;
}

#page{
	width:980px;
	padding:0px 8px;
	margin:0px auto;
	background:url(images/page.gif) repeat-y;
}

#page img{
	display:block;
}

#header{
	height:485px;
	background:url(images/header.jpg) no-repeat;
	overflow:hidden;
}

#layout1{
	height:340px;
	margin-top:-178px;
}

#layout1 .focus{
	float:left;
	display:inline;
	width:670px;
	height:325px;
	overflow:hidden;
	margin-left:25px;
	border-top:14px solid #4f2210;
}

#layout1 .list{
	float:right;
	display:inline;
	margin-right:26px;
	width:242px;
}

#layout1 .list .content{
	margin-top:3px;
}

#layout1 .list ul li{
	height:33px;
	line-height:33px;
	border-bottom:1px solid #868686;
	font-size:14px;
	overflow:hidden;
	padding-left:23px;
	background:url(images/ly1-list-type.gif) no-repeat 5px 11px;
}

#layout1 .list ul li a{
	color:#000;
}

#layout2{
	height:100%;
	background:url(images/ly2-bg.jpg) no-repeat;
	padding-top:144px;
}

#layout2 .block{
	float:left;
	display:inline;
	width:451px;
	border:1px solid #f0ce6c;
	background:url(images/ly2-block-bg.gif) repeat-x;
	height:216px;
	overflow:hidden;
	margin-left:25px;
}

#layout2 .block .title{
	height:50px;
	background:url(images/ly2-title.gif) no-repeat center top;
	margin-top:9px;
	line-height:39px;
	overflow:hidden;
	padding:0px 23px;
}

#layout2 .block .title h2{
	float:left;
	font-size:18px;
	color:#000;
	font-family:"Microsoft Yahei","ºÚÌå";
	font-weight:normal;
}

#layout2 .block .title a{
	float:right;
	color:#000;
}

#layout2 .block .content{
	height:167px;
	margin-top:-10px;
	overflow:hidden;
}

#layout2 .block .photo{
	float:left;
	display:inline;
	margin:22px 0px 0px 19px;
	height:130px;
	width:175px;
}

#layout2 .block .photo img{
	height:130px;
	width:175px;
}

#layout2 .block .list{
	float:right;
	display:inline;
	margin:22px 9px 0px 0px;
	width:230px;
}

.list14-25 li{
	font-size:14px;
	line-height:25px;
	height:25px;
	overflow:hidden;
	padding-left:9px;
	background:url(images/list-type.gif) no-repeat left 10px;
}

.list14-25 li a{
	color:#000;
}

#ly2b .content{
	background:url(images/ly2b-bg.jpg) no-repeat left bottom;
}

#ly2b .content .list{
	width:252px;
}

#layout3 .left{
	display:inline;
	width:330px;
	border:1px solid #ecd69c;
	margin-left:25px;
}

#layout3 .left .title{
	height:45px;
	padding-left:11px;
}

#layout3 .left .content ul li{
	float:left;
	display:inline;
	width:148px;
	margin:0px 0px 0px 11px;
}

#layout3 .left .content ul li img{
	width:148px;
	height:125px;
}

#layout3 .left .content ul li p{
	text-align:center;
	line-height:22px;
	height:22px;
	overflow:hidden;
}

#layout3 .left .content ul li p a{
	color:#000;
}

#layout3 .middle{
	float:left;
	display:inline;
	width:325px;
	margin:0px 0px 0px 15px;
}

#layout3 .middle .list{
	margin-top:15px;
}

#layout3 .right{
	display:inline;
	width:230px;
	margin-right:25px;
	padding:0px 6px;
	border:1px solid #ecd69c;
}

#layout3 .right ul li{
	height:147px;
	overflow:hidden;
}

#layout3 .right ul li .photo{
	position:relative;
	width:230px;
	height:125px;
}

#layout3 .right ul li .photo img{
	width:230px;
	height:125px;
}

#layout3 .right ul li .photo .play{
	position:absolute;
	left:97px;
	top:45px;
	height:44px;
	width:44px;
	background:url(images/ly3-play.png) no-repeat;
	overflow:hidden;
}

#layout3 .right ul li .photo .play a{
	display:block;
	height:44px;
	width:44px;
}

#layout3 .right ul li p{
	text-align:center;
	line-height:22px;
	height:22px;
	overflow:hidden;
}

#layout3 .right ul li p a{
	color:#000;
}

#layout4{
	height:210px;
	border-top:1px solid #dfbb73;
	position:relative;
}

#layout4 .people{
	position:absolute;
	height:215px;
	width:97px;
	background:url(images/ly4-people.jpg) no-repeat;
	overflow:hidden;
	right:53px;
	bottom:-16px;
	z-index:100;
}

#layout4 .left{
	display:inline;
	margin:15px 0px 0px 26px;
	width:455px;
}

#layout4 .left .title{
	float:left;
	width:191px;
}

#layout4 .left .content{
	float:right;
	width:242px;
	margin-top:27px;
}

#layout4 .right{
	display:inline;
	margin:40px 154px 0px 0px;
	width:298px;
	border-left:1px solid #acdbff;
	padding-left:37px;
}

#layout4 .right .title{
	float:left;
	width:26px;
	text-align:center;
	color:#c10000;
	font-size:24px;
	font-family:"Microsoft Yahei","ºÚÌå";
	font-weight:normal;
	line-height:27px;
	padding-top:5px;
}

#layout4 .right .content{
	float:right;
	width:240px;
}